BODY,P,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA {FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; COLOR: #000000; FONT-SIZE: 12px;}
.formButton1 {cursor:pointer;font-size:10px;font-family:Tahoma, sans-serif;font-weight:bold;color: #5B5A70;padding:1px; padding-left:1px;padding-right:1px;background-color:#fed;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');border-style: double;border-color: #FDA955;border-width:3px;}
A:link {COLOR: #330000; TEXT-DECORATION: none;}
A:visited {COLOR: #330000; TEXT-DECORATION: none;}
A:hover {COLOR: #550000; TEXT-DECORATION: underline;}  
A:active {COLOR: #330000; TEXT-DECORATION: none;}
A:link.blacklink {FONT-WEIGHT: 500; COLOR: #852bb5; TEXT-DECORATION: none;}
A:visited.blacklink {FONT-WEIGHT: 500; COLOR: #852bb5; TEXT-DECORATION: none;}
A:hover.blacklink {FONT-WEIGHT: 500; COLOR: #f47d35; TEXT-DECORATION: underline;}
A:link.menulink {font-family: Tahoma; FONT-WEIGHT: 600; text-align: right; FONT-SIZE: 11px; COLOR: #8c8e8d; TEXT-DECORATION: none; LETTER-SPACING: -0.1px;}
A:visited.menulink {font-family: Tahoma; FONT-WEIGHT: 600; text-align: right; FONT-SIZE: 11px; COLOR: #8c8e8d; TEXT-DECORATION: none; LETTER-SPACING: -0.1px;}
A:hover.menulink {font-family: Tahoma; FONT-WEIGHT: 600; text-align: right; FONT-SIZE: 11px; COLOR: #f47d35; TEXT-DECORATION: none;}
A:link.bucketlink {FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #8c8e8d; TEXT-DECORATION: none; LETTER-SPACING: -0.1px;}
A:visited.bucketlink { 
        FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #8c8e8d; TEXT-DECORATION: none; LETTER-SPACING: -0.1px;
}
A:hover.bucketlink {
        FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #f47d35; TEXT-DECORATION: none;
}
A:link.alsolink, A:visited.alsolink { 
        FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #8c8e8d; TEXT-DECORATION: underline; LETTER-SPACING: -0.1px;
}
A:hover.alsolink, A:active.alsolink {  
        FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #686A69; TEXT-DECORATION: underline; LETTER-SPACING: -0.1px;
}
A:link.newslink {
        FONT-WEIGHT: 500; color: #c68bf7; FONT-SIZE: 11px; COLOR: #852bb5; TEXT-DECORATION: none;
}
A:visited.newslink {
        FONT-WEIGHT: 500; color: #8756b0; FONT-SIZE: 11px; COLOR: #852bb5; TEXT-DECORATION: none;
}
A:hover.newslink {
        FONT-WEIGHT: 500; color: #8756b0; FONT-SIZE: 11px; COLOR: #f47d35; TEXT-DECORATION: underline;
}
A:link.cartlink {
        FONT-WEIGHT: 600; color: #c68bf7; FONT-SIZE: 10px; COLOR: #852bb5; TEXT-DECORATION: underline;
}
A:visited.cartlink {
        FONT-WEIGHT: 600; color: #8756b0; FONT-SIZE: 10px; COLOR: #852bb5; TEXT-DECORATION: underline;
}
A:hover.cartlink {
        FONT-WEIGHT: 600; color: #8756b0; FONT-SIZE: 10px; COLOR: #f47d35; TEXT-DECORATION: underline;
}
A:link.ProductTitle303, A:visited.ProductTitle303, A:hover.ProductTitle303 {
		TEXT-DECORATION: none; 
}
A:link.desclink, A:visited.desclink, A:active.desclink {
        FONT-WEIGHT: 500;  COLOR: #852bb5; TEXT-DECORATION: underline; 
}
A:hover.desclink  {
        FONT-WEIGHT: 500; TEXT-DECORATION: underline;  COLOR: #852bb5; 
}
A:hover.ProdName  {
        FONT-WEIGHT: 500; TEXT-DECORATION: none;
}
.menutext {
        FONT-WEIGHT: 500; FONT-SIZE: 11px;  COLOR: #852bb5; 
}
.SmallNote:link {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
        COLOR: #888888; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; 
}
.SmallNote:active {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
a:link.Tab1, a:visited.Tab1, a:hover.Tab1 {
        TEXT-DECORATION: none; COLOR: #adadad;
}
a:hover.Tab1 {
        TEXT-DECORATION: none; COLOR: #787878;
}
price. {		
        FONT-SIZE: 8px; COLOR: #504D53; letter-spacing: -.5px;
}
STRONG {
		font: normal 1.0em verdana; COLOR: #066; letter-spacing: .4px; FONT-WEIGHT: 700;
}
STRONG.boldgreen {
		font: normal 1.0em verdana; COLOR: #066; letter-spacing: .4px; FONT-WEIGHT: 600;
}
STRONG.regular {
		 FONT-WEIGHT: 500; COLOR: #000000; 	letter-spacing: 0px; FONT-SIZE: 12px;
}
STRONG.blacklink {
        FONT-WEIGHT: 500; COLOR: #852bb5; 	letter-spacing: 0px; FONT-SIZE: 12px;
}
STRONG.bold {		
        FONT-SIZE: 12px; FONT-WEIGHT: 600; COLOR: #615c70; letter-spacing: -.5px;
}
B {		
        FONT-SIZE: 12px; FONT-WEIGHT: 600; COLOR: #615c70; letter-spacing: -.5px;
}
.sub {		
        FONT-SIZE: 13px; FONT-WEIGHT: 600; text-align:left;
}
.bg {		
        text-align:left; azimuth:center;
}
.options {
		FONT-SIZE: 12px; FONT-WEIGHT: 600; padding-left: 1px; color: #4D5F80;  
}
.phonesBold {
		font: bold 0.7em verdana; color: #4D5F80;  
}
.phonesBoldMore {
		font: bold 1.2em verdana; color: #615c70;  
}
.redFaq {
		color: #336666;	FONT-SIZE: 13px; FONT-WEIGHT: 600; font-family: Verdana; letter-spacing: -0.3px;	margin: .25em 0;
}
H1 {
        FONT-SIZE: 14px; COLOR: #454545; FONT-WEIGHT: 700;
}
H2 {FONT-SIZE: 13px; COLOR: #4d6279; FONT-WEIGHT: 600; margin-top:0px; margin-bottom:0px; padding-top:0; padding-top:0; font-family:Verdana, Arial, Helvetica, sans-serif;}
H3 {FONT-SIZE: 12px;}
.top {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; color: #888888; margin-top:0px; margin-bottom:0px;}
h1.news {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: 500; font-variant: normal; color: #5f4d77; margin-top:0px; margin-bottom:0px;}
h2.news {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: 500; font-variant: normal; color: #5f4d77; margin-top:0px; margin-bottom:0px;}
h1.descMiddle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #4d6279; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;}
h2.descMiddle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #4d6279; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;}
b.descMiddle {font-size: 12px; font-style: normal; font-weight: bold; color: #4d6279;}
h2.ProdName {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: 500; font-variant: normal; color: #5b5e6a; margin-top:0px; margin-bottom:0px;}
h1.descHead { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #4d6279; margin-top:0px; margin-bottom:0px; 
}
h2.descHead { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #4d6279; margin-top:0px; margin-bottom:0px; text-align:left;
}
h1.help { 
FONT: 14pt Haettenschweiler,trebuchet ms,arial; FONT-FAMILY: Haettenschweiler,trebuchet ms,arial; COLOR: #f47d35; LETTER-SPACING: 1.2px; background: transparent; margin-bottom: 1; 
}
h2.help { 
FONT: 14pt Haettenschweiler,trebuchet ms,arial; FONT-FAMILY: Haettenschweiler,trebuchet ms,arial; COLOR: #f47d35; LETTER-SPACING: 1.2px; background: transparent; margin-bottom: 1; 
}
.firstLitera { 
FONT: 18pt Haettenschweiler,trebuchet ms,arial; FONT-FAMILY: Haettenschweiler,trebuchet ms,arial; COLOR: #f47d35; LETTER-SPACING: 1.2px; background: transparent; 
}
.dottd {
		border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #cccccc; padding-top: 2px;  
}
.block {
		border-style: solid; border-width: 1px; border-color: #A9A9B3; padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 6px;
}
.blockBulb {
		border-style: solid; border-width: 1px; border-color: #A9A9B3; padding-top: 5px; padding-bottom: 5px; padding-left: 30px; padding-right: 6px; 
		margin-left: 15px; margin-right: 15px; margin-top:5px; margin-bottom:5px; background: url(/xshp/skin1/images/bulb.gif) no-repeat left; 
		background-color: #F7F7FD;
}
.blockImage {
		border-style: solid; border-width: 1px; border-color: #A9A9B3; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; 
		margin-left: 15px; margin-right: 15px;
}
.blockOrange {
		border-style: solid; border-width: 1px; border-color: orange; padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 6px; background-color: #fdf5bf;
}
.blockOrangeSmall {
		border-style: solid; border-width: 1px; border-color: orange; padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 6px; background-color: #fdf5bf; font-size:8px;
}
HR { 
        COLOR: #DDDDDD; HEIGHT: 1px;
}
BODY { 
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; BACKGROUND-COLOR: #FFFFFF;
}
.code { 
          FONT-SIZE: 10px; COLOR: #A0A09A;   	
}
.keyword { 
          FONT-SIZE: 4px; COLOR: #ffffff; 	
}
.help {
        FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; COLOR: #000000; FONT-SIZE: 13px;
}
.HeadBox {
        BACKGROUND-COLOR: #9E9FA7;
}
.HeadText {
        FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
.HeadLine {
        BACKGROUND-COLOR: #EDEDED;
}
.VertMenuBox {
        BACKGROUND-COLOR: #FFFFFF; 
}
.VertMenuBoxNewsTitle {
        COLOR: #505050; TEXT-DECORATION: none; FONT-SIZE: 13px; margin-top: 15px;
}
.VertMenuBorder {
        BACKGROUND-COLOR: #000000;/*#FFC58C;*/
}
.VertMenuTitle {
        COLOR: #505050; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
.VertMenuItems {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:link {
        COLOR: #330000; TEXT-DECORATION: none;
}
.VertMenuItems:visited {
        COLOR: #330000; TEXT-DECORATION: none;
}
.VertMenuItems:hover {
        COLOR: #f47d35; TEXT-DECORATION: none; 
}
.VertMenuItems:active  {
        COLOR: #330000; TEXT-DECORATION: none; 
}
.VertMenuItemsSmall {
        COLOR: #4e4e52; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
.VertMenuItemsSmall:link {
        COLOR: #4e4e52; TEXT-DECORATION: none; 
}
.VertMenuItemsSmall:hover {
        COLOR: #f47d35; TEXT-DECORATION: none; 
}
.bestsellers {
        COLOR: #4e4e52; TEXT-DECORATION: none; FONT-SIZE: 10px;
}
.bestsellers:link {
        COLOR: #7429CF; text-decoration: underline;
}
.bestsellers:visited {
        COLOR: #7429CF; text-decoration: underline;
}
.bestsellers:hover {
        COLOR: #f47d35; text-decoration: underline; 
}
.VertMenuHr {
        COLOR: #999999;
}
.ItemsList:hover {
        COLOR: #f47d35; TEXT-DECORATION: none; 
}
.ItemsList:link {
        COLOR: #330000; TEXT-DECORATION: none; 
}
.ItemsList:active {
        COLOR: #330000; TEXT-DECORATION: none; 
}
a:hover.SubcategoriesList {
        COLOR: #f47d35; TEXT-DECORATION: none; 
}
a:link.SubcategoriesList, A:active.SubcategoriesList, A:visited.SubcategoriesList {
        COLOR: #330000; TEXT-DECORATION: none; 
}
.smHead {
 		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: 500; font-size: 9px; color: #646464; list-style-image: url(/xshp/skin1/images/plus-sign-small.gif); LETTER-SPACING: 0.01px; text-align:left;
}
.rando {
        COLOR: #000000; TEXT-DECORATION: none; background-color:#F4F7F7; padding:6px 6px 6px 6px; margin: 6px 6px 6px 6px;
}
.plus {
		list-style-image: url(/xshp/skin1/images/plus-sign-small.gif); LETTER-SPACING: 0.01px; text-indent: -4px; text-align:left;
}
.circ {
		list-style-type:circle;
}
.CategoriesList {
		FONT-SIZE: 12px; padding-top: 3px; margin-top: 3px;
}
.SubcategoriesList {
		FONT-SIZE: 11px; padding-bottom: 10px; margin-bottom: 10px; vertical-align: middle;
}
.DialogBox {
        BACKGROUND-COLOR: #ffffff; 
}
.DialogBorder {
        BACKGROUND-COLOR: #c2c1c1;
}
.DialogTitle {  
        font-family:arial; color:#444444; font-size:14px; font-weight:bold; letter-spacing:0px; margin-top: 0px; margin-bottom: 0px;
}
.NumberOfArticles {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.TopLabel {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Text {
        COLOR: #000000;
}
.AdminSmallMessage {
        COLOR: #550000;
}
.AdminTitle {
        COLOR: #330000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Line {
        BACKGROUND-COLOR: #FA910A;
}
.ProductTitle {
        COLOR: #487586; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
}
.ProductTitle:link {
        COLOR: #487586; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none; 
}
.ProductTitle:visited {
        COLOR: #487586; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.ProductTitle:hover {
        COLOR: #689bae; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none; 
}
H1.ProductTitle303, A.ProductTitle303 { 
		FONT: 16pt Haettenschweiler,trebuchet ms,arial; FONT-FAMILY: Haettenschweiler,trebuchet ms,arial; COLOR: #033; LETTER-SPACING: 1px; background: transparent;
}
H2.ProductTitle303, A.ProductTitle303 { 
		FONT: 16pt Haettenschweiler,trebuchet ms,arial; FONT-FAMILY: Haettenschweiler,trebuchet ms,arial; COLOR: #033; LETTER-SPACING: 1px; background: transparent;
}
.ProductDetailsTitle {
        COLOR: #FA910A; FONT-WEIGHT: bold; FONT-SIZE: 12px; 
}
.ProductDetailsDetails {
        COLOR: #42413F; FONT-WEIGHT: bold; FONT-SIZE: 12px; text-indent: 10px;
}
.ProductDetails {
        COLOR: #000000; 
}
.ProductPriceTitle {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceConverting {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPrice {
        COLOR: #ee7625; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceSmall {
        COLOR: #550000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.MarketPrice {
        FONT-SIZE: 11px;
}
.Recommended {
        COLOR: #330000; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.NavigationPath {
        COLOR: #3A327F; FONT-WEIGHT: 500; FONT-SIZE: 11px; 
}
a.NavigationPath {
        COLOR: #3A327F; FONT-WEIGHT: 500; FONT-SIZE: 11px;
}
a.NavigationPath:hover {
        DECORATION: none;
}
a.NavigationPath:visited {
        COLOR: #3A327F; FONT-WEIGHT: 500; FONT-SIZE: 11px;
}
.NavigationPath1 {
        COLOR: #FFFFFF; FONT-WEIGHT: 400; FONT-SIZE: 10px;
}
.FormButton {
        COLOR: #4b4b4b; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
}
.Button {
       FONT-FAMILY: Arial;  BACKGROUND: URL(images/butbg.gif); BACKGROUND-COLOR: #FA910A; COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 11px;
       TEXT-DECORATION: none;
}
.CustomerMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.ErrorMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.Star {
        COLOR: #FF0000;
}
.HighLight {
		BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
   
}
.orderLeftTopic {
	TEXT-ALIGN: right; vertical-align: top;	font-weight: 600; -width:30; color:#030361;	font-size: 12px; -background: url(src="{$ImagesDir}/spacer.gif" width="60" height="1" border="0");
}
.orderRightText {
	TEXT-ALIGN: right; vertical-align: top; font-weight: 500; color:#030361; font-size: 12px;
}
.TableHead {
    BACKGROUND-COLOR: #CCCCCC; COLOR: #000000; FONT-WEIGHT: bold; HEIGHT: 16px; TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase;
}
.orderTableHead {
	font-size: 11px; color: #4F4D75; BACKGROUND-COLOR: #C2D6C0;	FONT-WEIGHT: bold; TEXT-ALIGN: center; vertical-align: middle;
}
.orderTableText {
	font-size: 10px; color:#5C5C5C;
}
A:link.orderTable, A:visited.orderTable, A:hover.orderTable {
		font-size: 11px; FONT-WEIGHT: 500; COLOR: #595959; TEXT-DECORATION: underline;
}
.gTableText {
		font-size:10px;	padding-left: 1px;	padding-right: 1px;
}
.gTableText {
		font-size:11px;	font-weight:600;
}
.gTableHead { 
		font-size: 11px; BACKGROUND-COLOR: #c8dfc6; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase;
}
A:link.gTable {
        FONT-WEIGHT: 500; COLOR: #0F1D0C; TEXT-DECORATION: none;
}
A:visited.gTable {
        FONT-WEIGHT: 500; COLOR: #0F1D0C; TEXT-DECORATION: none;
}
A:hover.gTable {
        FONT-WEIGHT: 500; COLOR: #f47d35; TEXT-DECORATION: none;
}
.Bottom {
        BACKGROUND-COLOR: #F0F0F0; /* COLOR: #ff0000; */ font-size:12px; color:#7E7E7E;
}
.Tab {
        BACKGROUND-COLOR: #edeef1; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase;
}
.Tab1 {
        BACKGROUND-COLOR: #ffffff; COLOR: #adadad; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
.CatMenuItemOff {
    BACKGROUND-COLOR: transparent;	/* like "VertMenuBox" */
    BORDER-RIGHT: none;				/* like "VertMenuBox" */
    BORDER-TOP: none;				/* like "VertMenuBox" */
    BORDER-LEFT: none;				/* like "VertMenuBox" */
    BORDER-BOTTOM: none;			/* like "VertMenuBox" */
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px;
    CURSOR: pointer;
}
.CatMenuItemOffExp {
    BACKGROUND-COLOR: transparent;	/* like "VertMenuBox" */
    BORDER-RIGHT: none;				/* like "VertMenuBorder" */
    BORDER-TOP: none;				/* like "VertMenuBorder" */
    BORDER-LEFT: none;				/* like "VertMenuBorder" */
    BORDER-BOTTOM: none;			/* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;  
    CURSOR: pointer;
}
.CatMenuItemOn {
    BACKGROUND-COLOR: #FFC58C;              /* like "VertMenuTitle" */
    BORDER-RIGHT: #FFC58C 1px solid;        /* like "VertMenuTitle" */
    BORDER-TOP: #FFC58C 1px solid;          /* like "VertMenuTitle" */
    BORDER-LEFT: #FFC58C 1px solid;         /* like "VertMenuTitle" */
    BORDER-BOTTOM: #FFC58C 1px solid;       /* like "VertMenuTitle" */
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px; 
    CURSOR: pointer;
}
.CatSubMenu {
    BACKGROUND-COLOR: #EDEDED;              /* like "VertMenuBox" */
    BORDER-RIGHT: #000000 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #000000 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #000000 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #000000 1px solid;       /* like "VertMenuBorder" */
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px; 
}
.CatMenuItem {FONT-SIZE: 12px; FONT-FAMILY: Arial; CURSOR: pointer;}
.CatMenuItem:link
{
    COLOR: #000000;   /* like "VertMenuItems" */
}
.CatMenuItem:visited
{
    COLOR: #000000;  /* like "VertMenuItems" */
}
.CatMenuItem:hover
{
    COLOR: #000000;   /* like "VertMenuTitle" */
}
.CatMenuItem:active
{
    COLOR: #000000;   /* like "VertMenuItems" */
}
.NavDialogTitle { 
		font-size: 11px; font-weight: bold; color: #330000;
}   
.NavDialogBorder { 
		background-color: #FFC58C;
}
.NavDialogBox {
    background-color: #FFFFFF;
}
.SubHeader2 {
    COLOR: #666666; font-size: 11px; FONT-WEIGHT: bold;
}
.SubHeader2Line {
    BACKGROUND-COLOR: #CCCCCC;
}
.PopupHelpLink {
    FONT-SIZE: 9px; COLOR: #330000; TEXT-DECORATION: none;
}
.HightLightRow {
	BACKGROUND-COLOR: #FFFFFF; 	font-weight: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #FFC58C;
}
.emp3 {
		font-weight: 500; font-size: 10px; color: #fe6a07; margin-bottom: 15px; 
}
.emp2 {
		font-weight: 500; font-size: 11px; color: #000000; text-align:left;
}
font.emp2 { 
		font-weight: 500; font-size: 11px; color: #000000; text-align:left;
}
.snoska {
		font-weight: 600; font-size: 8px; color: #ff0000; 
}
.black {
		color: #505156; font-weight: 600; font-size: 6px; padding-bottom: 3; margin-bottom: 3 px; vertical-align: middle;
}
.Head1 {
		font-weight: 600; font-size: 13px; color: #454545; 
}
.NoBorder {	
		BORDER: none; 
}
.choose {
		font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: 600;
}
.textDesc {
	 font-size: 11px; color: #505156;  
}
.shortDescr {
	font-size: 10px; color: #505156;  
}
.celltext {
	font-size: 11px; padding-left: 2em; padding-right: 2em; COLOR: #066;
}
.celltitles {
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #34538C; font-weight: bold;
}
.orizdotsbkg {
	background-image: url(/xshp/skin1/images/oriz_dots.gif); background-repeat: repeat-x; background-position: right center; background-attachment: scroll;
}
.group1 {
	visibility: hidden;
}
.bucketcontent {
		line-height: 15px; font-size: 11px; font-weight: 500; -background-color: #f3f3f3; width: 144px; margin-left: 14px; padding-left: 4px; -margin-top: 0; -margin-right: 0;
}
.buckettop {
		background: url(/xshp/skin1/images/bucket-top.gif) no-repeat bottom;
}
.bucketbottom {
		background: url(/xshp/skin1/images/bucket-bottom.gif) no-repeat top;
}
.green {
		background-color: #f3f3f3; color:#33CCCC;
}
.catMenu {		
		white-space: nowrap; background-color: #ECE9E3; border-bottom: 1px solid #BAAFBC; border-top: 1px solid #BAAFBC; padding-left: 6px; padding-top: 3px; padding-bottom: 3px; margin-top: 0px; margin-bottom: 0px;
}
.paginationCurPage {
		font-weight: bold; color: #92B831; border: 1px solid #92B831; margin: 1px; padding: 2px; font-size: 10px; text-align: center;
}
.pagination {
		font-weight: 700; color: #394859; margin: 1px; padding: 3px; font-size: 11px;   
}
.paginationMiddle {
		text-align: center;  
}
.paginationMiddle table {
		margin-left: auto; margin-right: auto;
}
.paginationNext, .paginationPrev
{
		cursor: pointer; font-weight: 600; text-decoration: none; color: #003399; font-size: 10px; font-family: Arial, Helvetica, sans-serif; padding-top: 2px;
}
.paginationLink
{
		cursor: pointer; font-size: 10px; font-weight: normal; text-decoration: none; color: #003399; margin: 5px; padding: 1px; text-align: center;
}
.paginationNext a, .paginationNext a:active, .paginationNext a:visited,
.paginationPrev a, .paginationPrev a:active, .paginationPrev a:visited,
.paginationLink a, .paginationLink a:active, .paginationLink a:visited
{
		text-decoration: none; border: 1px 1px solid #ECE9E3; margin: 1px; padding: 1px;
}
.paginationLink a:hover
{
  color: #92B831; text-decoration: underline; margin: 1px; padding: 1px;
}
.paginationNext a:hover, .paginationPrev a:hover
{
		color: #92B831; text-decoration: none; padding-top: 2px;
}
.greenFields {
		background-color: #c8dfc6; border: 1px solid #76AF72;
}
.imeiTbl {
		text-align:center; padding-right:5px; padding-left:5px; font: 10px  Geneva, Arial, Helvetica, sans-serif; color: #1C3515; font-weight: 500;
}
/*----- Community links on at-a-glance  START------*/
#sharethisGlance {
		width:509px; font: 12px Arial, Helvetica, sans-serif; margin:0px 0px 0px 0px; padding:0px; color:#A6A49D;
}
#sharethisGlance a {
		text-decoration:none;
}
#sharethisGlance a:hover {
		text-decoration:underline;
}
#sharethisGlance .hdr {
		color:#000; background:#F1F1Ed; font-weight: bold; font-size:12px; padding:0 5px; line-height:20px; margin:5;
}
#sharethisGlance ul {
		list-style:none; margin:0 10 0 10; padding:5px 0px 0px 0px; height:10px;
}
#sharethisGlance ul li {
		padding:0px 10px; display:inline; margin:0px;
}
#sharethisGlance ul li a:hover { 
 		opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); -PADDING-LEFT:10px;-PADDING-RIGHT:10px; 
}
#sharethisGlance ul li a { 
		opacity: .4; -moz-opacity: .4; filter: alpha(opacity=60);
}
#sharethisGlance ul li img {
		padding:0px 0px 0px 0px; 
}
/*---- Community links on at-a-glance  END------*/
.question_mark {
		color: #5B5B5B; #COLOR: #FA910A; FONT-SIZE: 9px; #vertical-align: baseline; text-align:right; padding-right:1px; vertical-align: top;
}
.ajaxtooltip {
		position: absolute; display: none; width: 300px; left: 0; top: 0; background: lightyellow; border: 2px solid gray; border-width: 1px 2px 2px 1px; padding: 5px;
}
#dhtmltooltip {
		position: absolute; width: 150px; border: 2px solid black; padding: 2px; background-color: lightyellow; visibility: hidden; z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.bstyle {           
		display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: EFEFEF; z-index:1001; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80);
}
.wstyle {
		display: none; position: absolute; top: 40%; left: 40%; width: 250px; height: 150px; padding: 2px; border: 3px solid #000000; background-color: white; z-index:1002; overflow: auto;
}
select.drop_down {
		border:0px solid #FFFFFF; color:#000000; height:18px; line-height:18px; FONT-SIZE: 12px; #letter-spacing:0.3px; font-family:verdana; text-transform: uppercase; width:250px;
}
select.drop_down option {
		color:#000000; line-height:18px; letter-spacing:0.3px; FONT-SIZE: 11px; font-family:verdana; background-color: #F3F3F3; padding:2 0 2 0; text-transform:none; width:auto;
}
select.drop_down option.odd {
	color:#000000; line-height:18px; letter-spacing:0.3px; FONT-SIZE: 11px; font-family:verdana; background-color: #FFFFFF; padding:2 0 2 0; text-transform:none; 	width:auto;
}
.product_emi_bg-not {
		height:18px; line-height:20px; padding:5px; padding-right:0px; background:#FFFFFF; display:block; margin-bottom:3px;
}
.product_emi_bg {
		height:18px; line-height:20px; padding:5px; padding-right:0px; background:#cccccc; display:block; margin-bottom:3px;
}
.product_emi_bg_test {
		height:18px; line-height:20px; padding:5px; padding-right:0px; background:#cccccc; display:block; margin-bottom:3px;
}
.product_emi_bg_test a {
		display:none;	
}	
.content_emi_bg {
		height:16px; padding:5px; padding-left:2px; border:1px solid #cccccc; display:block; margin-bottom:3px; background:#FFFFFF;
}
.content_emi_bg-not {
		height:16px; padding:5px; padding-left:2px; border:1px solid #ffffff; display:block; margin-bottom:3px; background:#FFFFFF;
}
/*MM Styles*/
table.emiboxtable {
		border: 0px solid #cccccc; border-collapse: collapse;
}
#table.emiboxtable tr.emibox_yellow td.leftcol {
		border: 3px solid #ffb122; border-right:0px; padding-top:3px; padding-left:3px;
}
#table.emiboxtable tr.emibox_yellow td.rightcol {
		border: 3px solid #ffb122; border-left:0px; padding-top:3px; padding-right:3px;
}
                    
#table.emiboxtable tr.emibox_green td.leftcol {
		border: 3px solid #abcf65; border-right:0px; padding-top:3px; padding-left:3px;
}
#table.emiboxtable tr.emibox_green td.rightcol {
		border: 3px solid #abcf65; border-left:0px; padding-top:3px; padding-right:3px;
}
A:hover.load-local, A:active.load-local {  
		TEXT-DECORATION: none; 
}
.options_emi {
		FONT-SIZE: 11px; font-family: Verdana; letter-spacing:0.2px; FONT-WEIGHT: 600; padding-left: 0px; color: #4D5F80;  
}
        
/*MM Styles*/
.fontTable td {
		FONT-SIZE: 11px; 
}

/*	'Need help' box */
.NeedHelpLink:link,
	.NeedHelpLink:visited,
	.NeedHelpLink:hover,
	.NeedHelpLink:active
{
		TEXT-DECORATION: none; CURSOR: help; FONT-SIZE: 10px; BORDER: none; BORDER-BOTTOM: 1px dashed black; WHITE-SPACE: nowrap; #COLOR: #3c6992; color: #852bb5;
}
DIV.NeedHelpBox {
		POSITION: absolute; BORDER: 1px solid #A0A79A; #BACKGROUND-COLOR: #FBFAD7; background-color: #ECF9CB; MARGIN: 0px; PADDING: 6px; WIDTH: 220px; WHITE-SPACE: normal; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR: #2c3e49; overflow: hidden; 
}
.EmpNeedHelp { 
		COLOR: #2c3e49; font-weight: 600;	
}
DIV.NoteBox {POSITION: absolute; BORDER: 1px solid black; BACKGROUND-COLOR: white; MARGIN: 0px 0px 0px 20px; PADDING: 3px; WIDTH: 200px; WHITE-SPACE: normal; FONT-WEIGHT: normal;}
.NeedHelpLinkConfig:link, .NeedHelpLinkConfig:visited,
	.NeedHelpLinkConfig:hover,
	.NeedHelpLinkConfig:active
{margin-left: 10px;}

/* begin Expander */
.showstate { /*Definition for state toggling image */
cursor:hand; cursor:pointer; float: left; position: absolute; margin-top: 1px; margin-left: -19px; background-color: white; vertical-align: top; text-align: left;
}
.headers {
		width: 400px; font-size: 120%; font-weight: bold; border: 0px solid white; background-color: white; 
}
.switchcontent {
		width: 400px; border: 1px solid white; border-top-width: 0;
}

/* begin tabs css */
.shadetabs {
		padding: 0px 0; margin-left: 0px; margin-top: 0px; margin-bottom: 4px; font: bold 13px Arial, Verdana; list-style-type: none; text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.shadetabs li {
		display: inline; margin: 0;
}
.shadetabs li a {
		text-decoration: none; padding: 4px 4px; margin-right: 2px; border: 1px solid #a2b3bf; color: #2d2b2b; -background-color: #ebebeb; background-color:#CAB7C8;
/*background: white url(shade.gif) top left repeat-x;*/
}
.shadetabs li a:visited {
		color: #2d2b2b;
}
.shadetabs li a:hover {
		text-decoration: none; -background-color: #DBDFEC; color: #2d2b2b; background-color: #E1D0E1;
}
.shadetabs li.selected {
		position: relative; top: 0px;
}
.shadetabs li.selected a { /*selected main tab style */
		background-color: #fff; 
/*background-image: url(shadeactive.gif);*/
border-bottom-color: white;
}
.shadetabs li.selected a:hover { /*selected main tab style */
		text-decoration: none; background-color: #fff;
}
.tabcontentstyle { /*style of tab content container*/
		border: 1px solid #a2b3bf; width: 98%; margin-bottom: 1em; padding: 5px;
}
.tabcontent {display:none;}
@media print {
.tabcontent {
		display:block!important;
}
}
/* begin rss feeds css */
.titlefield {color: #4D4D4D; font-size: 80%;}
.labelfield {color: #FF0000; font-size: 70%;}
.datefield {color: #717171; font-size: 70%;}
.snippetfield {color: #717171; font-size: 80%;}
#feed div {margin-bottom: 5px;}
#feed div a {text-decoration: none;}
/* end rss feeds css */
/* begin datasheet css */
table.datasheet h1 b {font-size:11px;	margin-bottom:1px; margin-top:5px; padding-bottom:0px; padding-top:7px; color: #ff8400;	-background:#ff8400;}
table.datasheet h1 {font-size:11px; margin-bottom:1px; margin-top:5px; padding-bottom:0px; padding-top:7px; color: #ff8400; -background:#ff8400;}
table.datasheet a {COLOR: #852bb5; TEXT-DECORATION: underline;}
table.datasheet td {font-size:9px;}
/* end datasheet css */
.disc {list-style:circle;}
.cell {font-weight: 500; font-size: 10px; -color: #000000; text-align:left; background-color:#ffffff;}
.emp {color: #292929; font-weight: bold; font-size:11px;}
/* begin dc-unlocker css */
.tablesorter td {color:#000;padding-left:3px;border-bottom:1px solid #fff}
.tablesorter {font-size:11px;background-color:#4D4D4D;width:500px;border:1px solid #000}
td.price_list_v {border:1px solid #B7B4CF;font-size:11px;padding-left:1px}
.even_v {background-color:#d7d6d6}
.odd_v {background-color:#f9f9fa}
/* end dc-unlocker css */
.dc { border-right: 1px solid #B7B4CF;border-bottom: 1px solid #B7B4CF; font-size:13px;padding-left:2px;background-color:#d7d6d6 }
/* micro box styles */
.Table1			{color: #ED2024;font-style: normal;font-variant: normal;font-weight: bold;font-size: 15px;padding:20px 0px 10px 0px;}
.Table1 span	{color: #000;padding-left:10px;font-weight:400;}
.Table2			{text-align:left;padding:5px 3px 3px 8px;color:#FFFFFF;font-weight: 600;}
.Color			{background:#ed2024;}
.ColorTitle		{background:#ededed;}
.TableTitle		{text-align:center;padding:8px 0 8px 0;color:#5C5C5C;background:#ededed;}
.TableTitle.Left{width:100px;text-align:left;}
.TableTitle.Width{width:133px;}	
.TableText		{text-align:center;color:ed2024;padding:3px 3px 5px 3px;font-size:10px;}
.LineUnder	{text-decoration: underline; font-size:10px;}
.TableText.Left	{text-align:left;}
.TableText.Left	a {width:100px;color:#5C5C5C;margin-left: 6px;}
.TableText.Right{text-align:right;color:#969696;}
.BorderText		{background: url("/xshp/skin1/images/smallline.png") repeat-x bottom;}
.TableText img	{display:block;}
/* end micro box styles */